## org.eclipse.emf.ecore.xmi
Class DanglingHREFException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.eclipse.emf.ecore.xmi.XMIException
                  org.eclipse.emf.ecore.xmi.DanglingHREFException

All Implemented Interfaces:
  java.io.Serializable, Resource.Diagnostic

    public class DanglingHREFException

extends XMIException

See Also:
  Serialized Form

Field Summary

Fields inherited from class org.eclipse.emf.ecore.xmi.XMIException
`column, line, location`

Constructor Summary
`DanglingHREFException(java.lang.String message, java.lang.String location, int line, int column)`

Method Summary

Methods inherited from class org.eclipse.emf.ecore.xmi.XMIException
`getColumn, getLine, getLocation, getMessage, getWrappedException`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DanglingHREFException

    public DanglingHREFException(java.lang.String message,
                                 java.lang.String location,
                                 int line,
                                 int column)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.